@charset "utf-8";

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.wrapper .wrapper-inner {
	width: 1100px;
	max-width: 100%;
	margin: 60px auto 0;
	padding: 0 20px 0 20px;
}
.wrapper h1.entry-title {
	position: relative;
	display: inline-block;
	padding: 10px 30px 10px 30px;
	margin: 0 0 40px 0;
	color: #fff;
	font-size: 2.4rem;
	background: #E60012;
	border-radius: 8px;
}
.wrapper h1.entry-title:after {
	position: absolute;
	bottom: -9px;
	left: 1em;
	width: 0;
	height: 0;
	content: '';
	border-width: 10px 10px 0 10px;
	border-style: solid;
	border-color: #E60012 transparent transparent transparent;
}
.page .wrapper h2 {
	position: relative;
	display: block;
	width: 100%;
	margin: 20px 0 20px 0;
	padding: 0 0 0 50px; 
	color: #000;
	font-size: 2.0rem;
	font-weight: bold;
	border-left: none; 
	background: url(https://anotsu-kyokai.com/wp/wp-content/themes/anotsu-kyokai/images/title-icon.svg) no-repeat left center;
	background-size: 40px 40px;
}
.page .wrapper h3 {
    display: inline-block;
	width: 100%;
	margin: 10px 0 10px 0;
	color: #000;
	font-size: 1.8rem;
	font-weight: bold;
}


@media all and (max-width: 600px) {
.wrapper .wrapper-inner {
	width: 100%;
	max-width: none;
	margin: 60px auto 0;
	padding: 0 20px 0 20px;
}
.wrapper h1.entry-title {
	position: relative;
	display: inline-block;
	padding: 5px 30px 5px 30px;
	margin: -20px 0 30px 0;
	color: #fff;
	font-size: 2.0rem;
	background: #E60012;
	border-radius: 8px;
}
}





/*------------------------------------------------------------
	message
------------------------------------------------------------*/
.message .message-read {
	width: 100%;
}
.message .message-container {
    display: flex;
    justify-content: center;
    align-items: flex-end;
	width: 100%;
	max-width: 880px;
	margin: 0;
    gap: 40px;
}
.message .message-text-group {
    flex: 1;
}
.message .message-main {
	margin: 0 0 140px 0;
}
.message .message-signature {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 0 20px 0 0;
    gap: 15px;
}
.message .message-signature .title {
    font-size: 1.5rem;
    font-weight: bold;
}
.message .message-signature .signature-img {
	height: 30px;
    width: auto;
}
.message .message-photo img {
    display: block;
    width: 150px;
    height: auto;
}


@media all and (max-width: 600px) {
.message .message-read {
	width: 100%;
}
.message .message-container {
    display: flex;
    justify-content: center;
    align-items: flex-end;
	width: 100%;
	max-width: none;
	margin: 0;
    gap: 10px;
}
.message .message-main {
	margin: 0 0 30px 0;
}
.message .message-main br {
	display: none;
}
.message .message-signature {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 0 10px 0 0;
    gap: 10px;
}
.message .message-signature .title {
    font-size: 1.5rem;
    font-weight: bold;
}
.message .message-photo img {
    display: block;
    width: 140px;
    height: auto;
	margin: 0 !important;
	padding:  0 !important;
}
}





/*------------------------------------------------------------
	about
------------------------------------------------------------*/
.about strong {
	color: #E60012;
    font-size: 3.8rem;
	line-height: 1.0 !ikabove;
}
.about strong span.sub {
	font-size: 3.0rem;
}
/* .about .about-read-bg {
	margin: 0 0 40px ;
	padding: 0 0 180px 0;
	background: url(https://anotsu-kyokai.com/wp/wp-content/themes/anotsu-kyokai/images/about-read-bg.webp) no-repeat right bottom;
	background-size: 700px auto !important; 
} */
.about .about-read {
	width: 70%;
}


@media all and (max-width: 600px) {
.about strong {
	color: #E60012;
	font-size: 3.4rem;
	line-height: 0.9;
}
.about strong span.sub {
	font-size: 2.4rem;
	line-height: 0.9;
}
.about strong span.sub br {
    display: none;
}
.about h2 br {
	display: none;
}
.about .about-read {
	width: 100%;
}
}





/*------------------------------------------------------------
	activities
------------------------------------------------------------*/
.activities .activities-read {
	width: 70%;
}
.activities ul {
	display: inline-block;
	margin: 40px 0 0 30px;
	list-style: none;
	counter-reset: my-counter;
}
.activities li {
	position: relative;
	padding: 0 0 0 40px;
	margin: 0 0 5px 0;
	color: #000;
	font-size: 2.0rem;
	line-height: 2;
}
.activities li::before {
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	counter-increment: my-counter;
	content: counter(my-counter);
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	background-color: #E60012;
	border-radius: 50%;
}


@media all and (max-width: 600px) {
.activities .activities-read {
	width: 100%;
}
.activities ul {
	display: inline-block;
	margin: 20px 0 0 0;
	list-style: none;
	counter-reset: my-counter;
}
.activities li {
	position: relative;
	padding: 0 0 0 40px;
	margin: 0 0 5px 0;
	color: #000;
	font-size: 1.7rem;
	line-height: 2;
}
}




/*------------------------------------------------------------
	outline
------------------------------------------------------------*/
.outline table {
	width: 100% !important;
}
.outline table.outline-table::after {
    content: "";
    display: block;
    height: 60px;
    visibility: hidden;
}
.outline table th {
	width: 30%;
	padding: 15px 40px 15px 0;
	text-align: left;
	border-bottom: solid 1px #ccc;
	vertical-align: top;
	white-space: nowrap;
}
.outline table td {
	width: 70%;
	padding: 15px 40px 15px 0;
	text-align: left;
	border-bottom: solid 1px #ccc;
}
.outline table td[colspan="2"] {
    display: table-cell;
    text-align: right;
    padding: 20px 0;
    height: 340px;
    vertical-align: bottom;
	border-bottom: none;
}
.outline table td[colspan="2"] img {
    display: inline-block;
    height: 100% !important; 
    width: auto;
    margin-left: 20px;
    vertical-align: bottom;
    object-fit: contain;
	border: solid 1px #ccc;
	border-radius: 8px;
}


@media all and (max-width: 600px) {
.outline table th {
	display: block;
	width: 100%;
	padding: 15px 0 0 0;
	color: #000;
	text-align: left;
	border-bottom: none;
	vertical-align: top;
	white-space: nowrap;
}
.outline table td  {
	display: block;
	width: 100%;
	padding: 0 0 15px 0;
	text-align: left;
	border-bottom: solid 1px #ccc;
}
.outline table td[colspan="2"] {
    display: block;
    text-align: center;
    padding: 0;
    height: auto;
    vertical-align: bottom;
	border-bottom: none;
}
.outline table td[colspan="2"] img {
    display: block;
    width: 100% !important;
    height: auto !important;
    margin: 0 0 10px 0;
    vertical-align: bottom;
    object-fit: contain;
	border: solid 1px #ccc;
	border-radius: 8px;
}
}





/*------------------------------------------------------------
	privacy
------------------------------------------------------------*/
.privacy ul {
	margin: 0 0 30px 0;
}
.privacy ul li {
	margin: 0 0 0 40px;
	list-style: disc;
}
.page .wrapper li::marker {
	color: #E60012;
}


@media all and (max-width: 600px) {


}





/*------------------------------------------------------------
	form
------------------------------------------------------------*/
form .wpcf7-response-output {
	display: none;
}
form .required {
	color: #E60012;
}
form dl dt {
	width: 100% !important;
	padding: 20px 0 0 0;
}
form dl dd {
	width: 100% !important;
}
.page-id-25 form label {
	display: inline-block;
	padding: 0 0 20px 0;
}
.page-id-24 p.privacy {
	display: inline-block;
	width: 100%;
	margin: 0 0 20px 0;
}
form input[type="text"],
form input[type="email"],
form input[type="tel"],
form textarea {
	width: 100%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin-top: 7px;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="tel"]:focus,
form textarea:focus {
	box-shadow: 0px 0px 5px #E60012;
	border: 1px solid #E60012;
	background: #fcfcf4;
}
form input[type="button"],
form input[type="submit"] {
	display: block !important;
	width: 160px;
	margin: 20px 10px 0 0;
	padding: 10px 0 10px 0;
	color: #fff;
	background: #E60012;
	border: none;
	border-radius: 6px;
	cursor: pointer;
	float: left;
}


@media all and (max-width: 600px) {
.page-id-25 form label {
	display: inline-block;
	padding: 0 0 5px 0;
}
}





/*------------------------------------------------------------
	404
------------------------------------------------------------*/
.error404 .site-main h1.page-title {
	margin: 0 0 20px 0;
	color: #333;
	font-size: 1.8rem;
	font-weight: bold;
}
.error404 .site-main form input[type="search"] {
	width: 60%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin: 0 10px 0 0;
	float: left;
}
.error404 .site-main form input[type="search"]:focus {
	box-shadow: 0px 0px 5px #005bac;
	border: 1px solid #005bac;
	background: #fcfcf4;
}
.error404 .site-main form input[type="submit"] {
	display: block !important;
	width: 160px;
	margin: 0;
	padding: 7px 0 7px 0;
	color: #fff;
	background: #005bac;
	border: none;
	border-radius: 6px;
	cursor: pointer;
}


.error404 .site-main h1.page-title {
	margin: 0 0 20px 0;
	color: #333;
	font-size: 1.8rem;
	font-weight: bold;
}
.error404 .site-main form input[type="search"] {
	width: 60%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin: 0 10px 0 0;
	float: left;
}
.error404 .site-main form input[type="search"]:focus {
	box-shadow: 0px 0px 5px #005bac;
	border: 1px solid #005bac;
	background: #fcfcf4;
}
.error404 .site-main form input[type="submit"] {
	display: block !important;
	width: 160px;
	margin: 0;
	padding: 7px 0 7px 0;
	color: #fff;
	background: #005bac;
	border: none;
	border-radius: 6px;
	cursor: pointer;
}


@media all and (max-width: 600px) {

}



















